MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000128124thATC[All Projects] Phraseology/Speechpublic2016-02-26 01:542016-11-22 05:45
Reporterron 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OSWindowsOS Version(All versions)
Product Version2.0-a24 
Target VersionFixed in Version2.0-a25 
Summary0000128: TakeOff Clearance wrong. It assumes through the "good bye", but the tower is still responsable
DescriptionThe present T/O clearance is
"xxx, wind yyy zz knots, runway xxx, cleared for take off, good bye"

This is wrong. It assumes through the "good bye" a frequency change, wich must never happen until airborne. Rule of thumb: the tower is still responsable as long as the wheels touch the runway.

Exception: The clearance includes a freq. change AFTER airborne:
Example: ".....cleared for take off, call xxx on yyy when airborne, good bye"
Reason: ONLY the tower can quickly abort a running take off.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2016-02-26 01:54 ron New Issue
2016-02-27 15:31 ntnll Status new => resolved
2016-02-27 15:31 ntnll Resolution open => fixed
2016-02-27 15:31 ntnll Fixed in Version => 2.0-a25
2016-02-27 15:31 ntnll Summary TakeOff Clearance wrong => TakeOff Clearance wrong. It assumes through the "good bye", but the tower is still responsable
2016-08-08 02:30 ntnll Status resolved => assigned
2016-08-08 02:30 ntnll Assigned To => ntnll
2016-08-08 02:58 ntnll Status assigned => resolved
2016-11-22 05:45 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker